[Login]
combobox_border_color_r = 129
combobox_border_color_g = 197
combobox_border_color_b = 202

combobox_dropdown_normal = ComboBox_Dropdown_Normal.bmp
combobox_dropdown_over = ComboBox_Dropdown_Over.bmp
combobox_dropdown_down = ComboBox_Dropdown_Down.bmp

combobox_text_color_r = 0
combobox_text_color_g = 0
combobox_text_color_b = 0

edit_border_color_r = 129
edit_border_color_g = 197
edit_border_color_b = 202

edit_text_color_r = 0
edit_text_color_g = 0
edit_text_color_b = 0